import { PGPSigner } from '@app/_pgp/pgp-signer';
import { MutableKeyStore, MutablePgpKeyStore } from '@app/_pgp/pgp-key-store';
const keystore: MutableKeyStore = new MutablePgpKeyStore();

describe('PgpSigner', () => {
  it('should create an instance', () => {
    expect(new PGPSigner(keystore)).toBeTruthy();
  });
});
